'use client'

import StatusOverview from '../components/StatusOverview.js'

export default function HomePage() {
  return (
    <div>
      {/* Status Overview */}
      <StatusOverview />
    </div>
  )
}
